﻿.mod-customofferlist
{
    float: none;
    padding: 0px;
    width: 684px;
}
.cms-col242 .mod-customofferlist
{
    width: 242px;
}
.mod-customofferlist li
{
    float: left;
    padding: 8px;
    width: 326px;
}
.cms-col242 .mod-customofferlist li
{
    width: 242px;
}

/*Top Offers*/
.mod-customofferlist .top-offers h3
{
    font-size: 14px;
    margin-bottom: 3px;
}
.mod-customofferlist .top-offers h4
{
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 3px;
}
.mod-customofferlist .top-offers p
{
    margin-bottom: 1px;
}
.mod-customofferlist .customofferlist-saving
{
    background: transparent url(/Assets/Images/sprite-light-Flow.png) no-repeat -574px -310px;
    font-weight: bold;
    height: 30px;
    line-height: 23px;
    padding-right: 2px;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 8px;
    width: 68px;
}
.mod-customofferlist .customofferlist-image
{
    position: relative;
}
.mod-customofferlist .customofferlist-rating
{
    float: right;
    margin: 10px 0px 0px 0px;
}

/*Non Top Offers*/
.mod-customofferlist .non-top-offers li
{
    float: left;
    padding: 8px;
    width: 212px;
}
.cms-col242 .mod-customofferlist .non-top-offers li
{
    width:242px;
}
.mod-customofferlist .non-top-offers li img
{
    height: 120px;
    width: 212px;
}
.mod-customofferlist .non-top-offers h3
{
    font-size: 12px;
    margin-bottom: 5px;
}
.mod-customofferlist .non-top-offers h4
{
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 2px;
}
.mod-customofferlist .non-top-offers p
{
    margin-bottom: 1px;
}
.mod-customofferlist .customofferlist-rating
{
    float: right;
    margin: 3px 0px 0px 0px;
}
.mod-customofferlist .non-top-offers .layout1
{
    height: 243px;
}
.cms-col242 .mod-customofferlist .non-top-offers .layout1
{
    height: 263px;
}
.mod-customofferlist .non-top-offers .layout1 .theme-box-content
{
    height: 70px;
}
.mod-customofferlist .non-top-offers .cms-module-price
{
    width: 126px;
}
.mod-customofferlist .non-top-offers .goldStar
{
    background: transparent url(/Assets/Images/sprite-light-Flow.png) no-repeat -112px -310px;
    display: inline-block;
    height: 9px;
    margin-right: 2px;
    width: 9px;
}
.mod-customofferlist .non-top-offers .greyStar
{
    background: transparent url(/Assets/Images/sprite-light-Flow.png) no-repeat -112px -319px;
    display: inline-block;
    height: 9px;
    margin-right: 2px;
    width: 9px;
}



/************** CUSTOM OFFER LISTER ***************/
/**************************************************/
/*.mod-customofferlist .offer-box-top
{
    padding: 0 10px;
}

.mod-customofferlist .offer-box-top h2
{
    padding-bottom:5px;
}

.mod-customofferlist .offer-box-top h2 a
{
    font-size:14px;
    font-weight:normal;
    display:inline-block;
    text-decoration:none;
    color:#222222;
    line-height:18px;
    height:18px;
    width:235px;
    overflow:hidden;
}

.mod-customofferlist .offer-box-top h3
{
    color:#333333;
    font-size:14px;
    padding-bottom:5px;
}

.mod-customofferlist .offer-link
{
    color:#ED1C24;
    font-size:11px;
    text-decoration:underline;
    display:inline-block;
    margin-top:5px;
}

.mod-customofferlist .offer-box-main
{
    padding:0 10px;
    height:90px;
    overflow:hidden;
}

.mod-customofferlist .offer-box-bottom
{
    padding: 0 10px;
    margin-top:5px;
    height:25px;
    overflow:hidden;
}

.mod-customofferlist .offer-box-top p
{
    margin:8px 0;
    font-size:12px;
}

.mod-customofferlist .offer-image img
{
    border: 1px solid #CCC;
    display: block;
    height: 116px;
    margin: 0px auto;
    width: 304px;
}*/

/*** Layout Specific ***/
.mod-customofferlist .layout1
{
    height:280px;
    overflow:hidden;
}

.mod-customofferlist .layout1 img, .mod-customofferlist .layout2 img
{
    display: block;
    width:326px;
    height:142px;
}

.cms-col242 .mod-customofferlist .layout1 img, .cms-col242 .mod-customofferlist .layout2 img
{
    display: block;
    width:242px;
    height:142px;
}

.mod-customofferlist .layout1 .theme-box-content, .mod-customofferlist .layout2 .theme-box-content
{
    height:85px;
    overflow: hidden;
    padding: 8px;
}

.mod-customofferlist .layout1 .price, .mod-customofferlist .layout2 .price
{
    font-size:26px;
    font-weight:bold;
}

/*.cms-module.mod-customofferlist .cms-module-main .layout1 .cms-module-price, 
    .cms-module.mod-customofferlist .cms-module-main .layout2 .cms-module-price  */
.mod-customofferlist .cms-module-price
{
    width:200px;
    padding:2px 10px;
}

.mod-customofferlist .layout2
{
    height:262px;
}

.mod-customofferlist .layout1 .offer-box-top
{
    padding:0 10px;
    border-bottom:1px solid #CCCCCC;
    height:170px;
    overflow:hidden;
}

.mod-customofferlist .layout2 .offer-box-top
{
    padding:0 10px;
}

.mod-customofferlist .layout1 .offer-box-main p
{
    margin-top:10px;
}

.mod-customofferlist .layout2 .offer-box-main p
{
    margin:2px 0;
}

.mod-customofferlist .layout2 h4
{
    font-size: 14px;
    font-weight:normal;    
    margin-top:5px;
}

.goldStar {
    background: url("/Assets/Images/sprite-light-Flow.png") no-repeat scroll -96px -310px transparent;
    display: inline-block;
    height: 16px;
    margin-right: 2px;
    width: 16px;
}
.greyStar {
    background: url("/Assets/Images/sprite-light-Flow.png") no-repeat scroll -96px -326px transparent;
    display: inline-block;
    height: 16px;
    margin-right: 2px;
    width: 16px;
}
.lastInRow
{
    margin-right: 0 !important;
}
.cms-col242 .mod-customofferlist .cms-module-main .cms-button 
{
    margin:0;
    width:110px;
}



/********* TABBED OFFER LISTER **********/
/****************************************/

.mod-tabbed-offer-lister
{
    width:668px;
}

.mod-tabbed-offer-lister .offer-tabs ul
{
    width:100%;
    height:35px;
    overflow:hidden;
}

.mod-tabbed-offer-lister .offer-tabs ul li
{
    float:left;
    height:35px;
    font-weight:bold;
    margin-right:2px;
}

.mod-tabbed-offer-lister .offer-tabs ul li a
{
    padding:0 16px;
    line-height:36px;
    display:block;
    text-decoration:none;
    cursor:pointer;
    color:#FFF;
}

.mod-tabbed-offer-lister .offer-tabs ul li.on
{
    background-color:#E0E0E0;
}

.mod-tabbed-offer-lister .offer-tabs ul li.on a
{
}

.tabbed-offer-grid
{
    background-color:#E0E0E0;
    padding:14px 10px 10px 8px;
}

.offer159
{
    float:left;
    margin-right:4px;
    width:159px;
}

.offer159.last
{
    margin-right:0;
}

.offer159 .offer-image
{
    margin-bottom:2px;
    width:157px;
    height:120px;
    border:1px solid;
}

.offer159 .cms-module-top
{
    padding:0 5px;
    text-align:center;
    font-weight:bold;
    line-height:25px;
    height:25px;
    overflow:hidden;
}

.offer159 .cms-module-top .goldStar
{
    margin-top:4px;
}

.offer159 .offer-bottom
{
    padding:5px;
    background-color:#CCC;
    border:1px solid;
}

.offer159 .offer-bottom .details
{
    height:60px;
    overflow:hidden;
}

.offer159 .offer-bottom strong
{
    color:#262626;
}

.offer159 .offer-bottom .price
{
    height:15px;
}